Bug 1565579 - FreeRADIUS 3.0.13 SQLite driver does not close file handler leading to crash [rhel-7.5.z]
Summary: FreeRADIUS 3.0.13 SQLite driver does not close file handler leading to crash ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: freeradius
Version: 7.4
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Alex Scheel
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 1536170
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 10:58 UTC by Oneata Mircea Teodor
Modified: 2019-03-06 00:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1536170
Environment:
Last Closed: 2018-11-12 09:43:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
CentOS 14391 0 None None None 2018-04-10 10:58:47 UTC

Description Oneata Mircea Teodor 2018-04-10 10:58:42 UTC
This bug has been copied from bug #1536170 and has been proposed to be backported to 7.5 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.